<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Swedish Language File">
   <AutoUpdate>
      <StartupQuestion type="string">Vill du att Screamer Radio automatiskt uppdaterar stationslistan varje&#10;&#13;gång Screamer Radio startas?&#10;&#13;&#10;&#13;Även om du inte gör det så kan du fortfarande göra manuella uppdateringar&#10;&#13;genom att välja menyalternativet "Uppdatera Stationer Nu" i Arkiv-menyn.&#10;&#13;&#10;&#13;Rekommenderat: Ja</StartupQuestion>
   </AutoUpdate>
   <Log>
      <Message>
         <Connecting type="string">Ansluter till %s</Connecting>
         <ConnectionLost type="string">Anslutningen tappad..</ConnectionLost>
         <DlPlaylist type="string">Hämtar källista, %s</DlPlaylist>
         <EOS type="string">Nådde slutet på källan..</EOS>
         <Playing type="string">Spelar</Playing>
         <Started type="string">%s Startad</Started>
         <Stopped type="string">Stoppad..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Ljud av</MuteOff>
         <MuteOn type="string">&amp;Ljud på</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Spela</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Insp.</RecOff>
         <RecOn type="string">&amp;INSP.</RecOn>
         <Stop type="string">&amp;Stoppa</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">Kopiera till &amp;Urklipp</CopyTo>
         <IMString type="string">&amp;Messenger-text</IMString>
         <PlayFromClipboard type="string">&amp;Spela från Urklipp</PlayFromClipboard>
         <Playlist type="string">&amp;Spellista</Playlist>
         <RadiostationTitle type="string">&amp;Namn på radiostationen</RadiostationTitle>
         <RadiostationURL type="string">&amp;URL till radiostationen</RadiostationURL>
         <SourceURL type="string">&amp;Käll-URL</SourceURL>
         <TrackTitle type="string">&amp;Låttitel</TrackTitle>
      </ClipboardMenu>
      <FavoritesMenu>
         <Add type="string">&amp;Lägg till i Favoriter</Add>
      </FavoritesMenu>
      <FileMenu>
         <EditConfig type="string">&amp;Redigera inställningsfil</EditConfig>
         <EditFavorites type="string">R&amp;edigera Favoriter</EditFavorites>
         <Exit type="string">&amp;Avsluta</Exit>
         <History type="string">&amp;Tidigare</History>
         <HistoryEmpty type="string">Inga tidigare</HistoryEmpty>
         <OpenURL type="string">&amp;Öppna URL</OpenURL>
         <ReloadConfig type="string">&amp;Ladda om inställningar</ReloadConfig>
         <ReloadFavorites type="string">Ladda om &amp;Favoriter</ReloadFavorites>
         <ReloadPresets type="string">Ladda om &amp;Stationer</ReloadPresets>
         <SaveFavorites type="string">&amp;Spara favoriter</SaveFavorites>
         <UpdatePresets type="string">&amp;Uppdatera Stationer nu</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Om Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Återställ systemikonen</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Anslutningen misslyckades</ConnectionFailure>
         <NoSources type="string">Ingenting att spela ifrån.&#13;&#10;Välj en radiostation från Favoriter eller Stationer.</NoSources>
         <PresetsAlready type="string">Stationslistan är redan uppdaterad, ingen ny uppdatering behövs.</PresetsAlready>
         <PresetsFailed type="string">Stationerna kunde inte uppdateras från servern, försök igen senare!</PresetsFailed>
         <PresetsOk type="string">Stationerna uppdaterades!</PresetsOk>
         <RecordingFailure type="string">Tyvärr blev det något fel när inspelning skulle påbörjas. Inspelningen misslyckades.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Fel</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Varning</ScreamerWarning>
      </Message>
      <PresetsMenu>
         <Directory type="string">&amp;Stationsregister</Directory>
      </PresetsMenu>
      <RecordingMenu>
         <BeginRecording type="string">&amp;Börja inspelning</BeginRecording>
         <CannotRecord type="string">Fel! Kan inte börja inspelning..</CannotRecord>
         <ModeSingleSong type="string">&amp;Spela bara in aktuell låt</ModeSingleSong>
         <OpenFolder type="string">&amp;Öppna inspelningsmappen</OpenFolder>
         <StopRecording type="string">&amp;Stoppa inspelning</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Alltid överst</AlwaysOnTop>
         <Compressor type="string">&amp;Kompressor (Autovolym)</Compressor>
         <Effects type="string">&amp;Effekter</Effects>
         <Language type="string">S&amp;pråk</Language>
         <Preferences type="string">&amp;Inställningar</Preferences>
         <ReverseStereo type="string">&amp;Omvänd stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Stereoseparation</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Avbryter..</Aborting>
         <Buffering type="string">Buffrar..</Buffering>
         <Connecting type="string">Ansluter..</Connecting>
         <Downloading type="string">Laddar ner..</Downloading>
         <Idling type="string">Väntar..</Idling>
         <Playing type="string">Spelar..</Playing>
         <Recording type="string">Spelar in..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Avbryter uppkoppling</AbortingConnect>
         <Connecting type="string">Ansluter</Connecting>
         <HideWindow type="string">&amp;Göm fönstret</HideWindow>
         <InfoBox type="string">Information</InfoBox>
         <NoTitle type="string">Namnlös</NoTitle>
         <NotPlaying type="string">Spelar inte</NotPlaying>
         <ParseErrorFavorites type="string">Kunde inte öppnas</ParseErrorFavorites>
         <ParseErrorPresets type="string">Kunde inte öppnas</ParseErrorPresets>
         <PlayBox type="string">Kontrollpanel</PlayBox>
         <RecoverWindow type="string">&amp;Återställ fönstret</RecoverWindow>
         <ShowWindow type="string">&amp;Visa fönstret</ShowWindow>
         <UnknownType type="string">Inte uppkopplad</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Urklipp</Clipboard>
         <Favorites type="string">&amp;Favoriter</Favorites>
         <File type="string">&amp;Arkiv</File>
         <Help type="string">&amp;Hjälp</Help>
         <Presets type="string">S&amp;tationer</Presets>
         <Recording type="string">I&amp;nspelning</Recording>
         <Settings type="string">Alt&amp;ernativ</Settings>
         <Window type="string">&amp;Fönster</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Logg</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Alla källor misslyckades. Ger upp!</AllFailed>
         <Connect type="string">Anslutningsfel: %s</Connect>
         <Critical type="string">Kritiskt fel. Ger upp: %s</Critical>
         <InitError type="string">Kritiskt fel! Kunde inte initiera BASS. Se till att bass.dll existerar..</InitError>
         <NoSource type="string">Inga källor i listan. Ger upp!</NoSource>
         <PlaylistFailed type="string">Kunde inte ta hem källistan..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Försöker återansluta..</Reconnecting>
         <WaitRestart type="string">Återansluter från början om %d sekunder..</WaitRestart>
         <WaitRetry type="string">Försöker igen om %d sekunder..</WaitRetry>
      </Message>
   </Player>
</Screamer>
